# License policy results

A newly assigned policy, or modifications to a policy, will apply after the next scheduled test runs for all of the licenses in the Organization.&#x20;

If you change severity, results from scans are updated in the [Snyk Web UI](../../../getting-started/exploring-the-snyk-web-ui.md), in [your IDE](../../../integrations/ide-tools/), or in Snyk [PR Checks](../../../scan-application-code/run-pr-checks/).

Examples of results follow.

In the Snyk Web UI, **Dashboard** statistics are updated based on severity changes:

<div align="left">

<figure><img src="../../../.gitbook/assets/Screen Shot 2023-05-12 at 2.00.26 PM.png" alt="License issues on the Dashboard"><figcaption><p>License issues on the Dashboard</p></figcaption></figure>

</div>

License issues appear in the IDE.

<div align="left">

<figure><img src="../../../.gitbook/assets/image (13) (2).png" alt="License issues in an IDE"><figcaption><p>License issues in an IDE</p></figcaption></figure>

</div>

License issues are reported in PR Checks.

<div align="left">

<figure><img src="../../../.gitbook/assets/image (4) (4) (1).png" alt="License issues in PR Checks"><figcaption><p>License issues in PR Checks</p></figcaption></figure>

</div>
